Bug 359431 - keyboard locksup after kernel upgrade to 2.6.23.1-10
keyboard locksup after kernel upgrade to 2.6.23.1-10
Status: CLOSED DUPLICATE of bug 356901
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
: 359471 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-30 20:54 EDT by John Cox
Modified: 2008-02-15 21:52 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-15 21:52:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Cox 2007-10-30 20:54:11 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.8) Gecko/20071022 Ubuntu/7.10 (gutsy) Firefox/2.0.0.8

Description of problem:
Has locked up twice today after kernel upgrade.

Version-Release number of selected component (if applicable):
kernel 2.6.23.1-10

How reproducible:
Sometimes


Steps to Reproduce:
1.Both times discovered couldn't use the keyboard after using firefox and thunderbird. 
2.
3. 

Actual Results:
Had to reboot. Logout no help.

Expected Results:


Additional info:
Comment 1 Chuck Ebbert 2007-10-30 21:06:10 EDT
Just the keyboard freezes? The mouse still works and the system is otherwise normal?

Can you post the contents of /var/log/dmesg after booting? And is there anything
in /var/log/messages when the keyboard freezes?
Comment 2 John Cox 2007-10-31 00:32:25 EDT
Here's the log for entire session.

Oct 30 13:01:53 localhost syslogd 1.4.2: restart.
Oct 30 13:01:53 localhost kernel: klogd 1.4.2, log source = /proc/kmsg started.
Oct 30 13:01:53 localhost kernel: Linux version 2.6.23.1-10.fc7 (kojibuilder@xenbuilder4.fedora.phx.redhat.com) (gcc version 4.1.2 20070925 (Red Hat 4.1.2-27)) #1 SMP Fri Oct 19 15:39:08 EDT 2007
Oct 30 13:01:53 localhost kernel: BIOS-provided physical RAM map:
Oct 30 13:01:53 localhost kernel:  BIOS-e820: 0000000000000000 - 000000000009f000 (usable)
Oct 30 13:01:53 localhost kernel:  BIOS-e820: 000000000009f000 - 00000000000a0000 (reserved)
Oct 30 13:01:53 localhost kernel:  BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
Oct 30 13:01:53 localhost kernel:  BIOS-e820: 0000000000100000 - 000000007bef0000 (usable)
Oct 30 13:01:53 localhost kernel:  BIOS-e820: 000000007bef0000 - 000000007bef3000 (ACPI NVS)
Oct 30 13:01:53 localhost kernel:  BIOS-e820: 000000007bef3000 - 000000007bf00000 (ACPI data)
Oct 30 13:01:53 localhost kernel:  BIOS-e820: 00000000e0000000 - 00000000f0000000 (reserved)
Oct 30 13:01:53 localhost kernel:  BIOS-e820: 00000000fec00000 - 0000000100000000 (reserved)
Oct 30 13:01:53 localhost kernel: 1086MB HIGHMEM available.
Oct 30 13:01:53 localhost kernel: 896MB LOWMEM available.
Oct 30 13:01:53 localhost kernel: found SMP MP-table at 000f5d30
Oct 30 13:01:53 localhost kernel: Using x86 segment limits to approximate NX protection
Oct 30 13:01:53 localhost kernel: Zone PFN ranges:
Oct 30 13:01:53 localhost kernel:   DMA             0 ->     4096
Oct 30 13:01:53 localhost kernel:   Normal       4096 ->   229376
Oct 30 13:01:53 localhost kernel:   HighMem    229376 ->   507632
Oct 30 13:01:53 localhost kernel: Movable zone start PFN for each node
Oct 30 13:01:53 localhost kernel: early_node_map[1] active PFN ranges
Oct 30 13:01:53 localhost kernel:     0:        0 ->   507632
Oct 30 13:01:53 localhost kernel: DMI present.
Oct 30 13:01:53 localhost kernel: Using APIC driver default
Oct 30 13:01:53 localhost kernel: ACPI: RSDP 000F78C0, 0014 (r0 HP-CPC)
Oct 30 13:01:53 localhost kernel: ACPI: RSDT 7BEF3040, 0038 (r1 HP-CPC AWRDACPI 42302E31 AWRD        0)
Oct 30 13:01:53 localhost kernel: ACPI: FACP 7BEF30C0, 0074 (r1 HP-CPC AWRDACPI 42302E31 AWRD        0)
Oct 30 13:01:53 localhost kernel: ACPI: DSDT 7BEF3180, 458B (r1 HP-CPC AWRDACPI     1000 MSFT  100000E)
Oct 30 13:01:53 localhost kernel: ACPI: FACS 7BEF0000, 0040
Oct 30 13:01:53 localhost kernel: ACPI: MCFG 7BEF7840, 003C (r1 HP-CPC AWRDACPI 42302E31 AWRD        0)
Oct 30 13:01:53 localhost kernel: ACPI: APIC 7BEF7780, 0068 (r1 HP-CPC AWRDACPI 42302E31 AWRD        0)
Oct 30 13:01:53 localhost kernel: ACPI: SSDT 7BEF78C0, 015C (r1 HP-CPC  Cpu0Ist     3000 INTL 20040311)
Oct 30 13:01:53 localhost kernel: ACPI: SSDT 7BEF7D50, 0167 (r1 HP-CPC    CpuPm     3000 INTL 20040311)
Oct 30 13:01:53 localhost kernel: ATI board detected. Disabling timer routing over 8254.
Oct 30 13:01:53 localhost kernel: ACPI: PM-Timer IO Port: 0x4008
Oct 30 13:01:53 localhost kernel: ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
Oct 30 13:01:53 localhost kernel: Processor #0 6:14 APIC version 20
Oct 30 13:01:53 localhost kernel: ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
Oct 30 13:01:53 localhost kernel: Processor #1 6:14 APIC version 20
Oct 30 13:01:53 localhost kernel: ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
Oct 30 13:01:53 localhost kernel: ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
Oct 30 13:01:53 localhost kernel: ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
Oct 30 13:01:53 localhost kernel: IOAPIC[0]: apic_id 2, version 33, address 0xfec00000, GSI 0-23
Oct 30 13:01:53 localhost kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
Oct 30 13:01:53 localhost kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 low level)
Oct 30 13:01:53 localhost kernel: Enabling APIC mode:  Flat.  Using 1 I/O APICs
Oct 30 13:01:53 localhost kernel: Using ACPI (MADT) for SMP configuration information
Oct 30 13:01:53 localhost kernel: Allocating PCI resources starting at 80000000 (gap: 7bf00000:64100000)
Oct 30 13:01:53 localhost kernel: swsusp: Registered nosave memory region: 000000000009f000 - 00000000000a0000
Oct 30 13:01:53 localhost kernel: swsusp: Registered nosave memory region: 00000000000a0000 - 00000000000f0000
Oct 30 13:01:53 localhost kernel: swsusp: Registered nosave memory region: 00000000000f0000 - 0000000000100000
Oct 30 13:01:53 localhost kernel: Built 1 zonelists in Zone order.  Total pages: 503667
Oct 30 13:01:53 localhost kernel: Kernel command line: ro root=LABEL=/ rhgb quiet 
Oct 30 13:01:53 localhost kernel: Enabling fast FPU save and restore... done.
Oct 30 13:01:53 localhost kernel: Enabling unmasked SIMD FPU exception support... done.
Oct 30 13:01:53 localhost kernel: Initializing CPU#0
Oct 30 13:01:53 localhost kernel: CPU 0 irqstacks, hard=c07a4000 soft=c0784000
Oct 30 13:01:53 localhost kernel: PID hash table entries: 4096 (order: 12, 16384 bytes)
Oct 30 13:01:53 localhost kernel: Detected 1600.230 MHz processor.
Oct 30 13:01:53 localhost kernel: Console: colour VGA  80x25
Oct 30 13:01:53 localhost kernel: console [tty0] enabled
Oct 30 13:01:53 localhost kernel: Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Oct 30 13:01:53 localhost kernel: Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
Oct 30 13:01:53 localhost kernel: Memory: 2005332k/2030528k available (2174k kernel code, 24052k reserved, 1110k data, 280k init, 1113024k highmem)
Oct 30 13:01:53 localhost kernel: virtual kernel memory layout:
Oct 30 13:01:53 localhost kernel:     fixmap  : 0xffc53000 - 0xfffff000   (3760 kB)
Oct 30 13:01:53 localhost kernel:     pkmap   : 0xff800000 - 0xffc00000   (4096 kB)
Oct 30 13:01:53 localhost kernel:     vmalloc : 0xf8800000 - 0xff7fe000   ( 111 MB)
Oct 30 13:01:53 localhost kernel:     lowmem  : 0xc0000000 - 0xf8000000   ( 896 MB)
Oct 30 13:01:53 localhost kernel:       .init : 0xc073b000 - 0xc0781000   ( 280 kB)
Oct 30 13:01:53 localhost kernel:       .data : 0xc061fa9d - 0xc0735544   (1110 kB)
Oct 30 13:01:53 localhost kernel:       .text : 0xc0400000 - 0xc061fa9d   (2174 kB)
Oct 30 13:01:53 localhost kernel: Checking if this processor honours the WP bit even in supervisor mode... Ok.
Oct 30 13:01:53 localhost kernel: SLUB: Genslabs=22, HWalign=64, Order=0-1, MinObjects=4, CPUs=2, Nodes=1
Oct 30 13:01:53 localhost kernel: Calibrating delay using timer specific routine.. 3202.54 BogoMIPS (lpj=1601274)
Oct 30 13:01:53 localhost kernel: Security Framework v1.0.0 initialized
Oct 30 13:01:53 localhost kernel: SELinux:  Initializing.
Oct 30 13:01:53 localhost rpcbind: cannot bind * on udp6: Address already in use
Oct 30 13:01:53 localhost rpcbind: cannot bind tcp6: Address already in use
Oct 30 13:01:53 localhost kernel: selinux_register_security:  Registering secondary module capability
Oct 30 13:01:53 localhost kernel: Capability LSM initialized as secondary
Oct 30 13:01:53 localhost kernel: Mount-cache hash table entries: 512
Oct 30 13:01:53 localhost kernel: monitor/mwait feature present.
Oct 30 13:01:53 localhost kernel: using mwait in idle threads.
Oct 30 13:01:53 localhost kernel: CPU: L1 I cache: 32K, L1 D cache: 32K
Oct 30 13:01:53 localhost kernel: CPU: L2 cache: 2048K
Oct 30 13:01:53 localhost kernel: CPU: Physical Processor ID: 0
Oct 30 13:01:53 localhost kernel: CPU: Processor Core ID: 0
Oct 30 13:01:53 localhost kernel: Intel machine check architecture supported.
Oct 30 13:01:53 localhost kernel: Intel machine check reporting enabled on CPU#0.
Oct 30 13:01:53 localhost kernel: Compat vDSO mapped to ffffe000.
Oct 30 13:01:53 localhost kernel: Checking 'hlt' instruction... OK.
Oct 30 13:01:53 localhost kernel: SMP alternatives: switching to UP code
Oct 30 13:01:53 localhost kernel: ACPI: Core revision 20070126
Oct 30 13:01:53 localhost kernel: CPU0: Intel Genuine Intel(R) CPU           T2050  @ 1.60GHz stepping 08
Oct 30 13:01:53 localhost kernel: SMP alternatives: switching to SMP code
Oct 30 13:01:53 localhost kernel: Booting processor 1/1 eip 3000
Oct 30 13:01:53 localhost kernel: CPU 1 irqstacks, hard=c07a5000 soft=c0785000
Oct 30 13:01:53 localhost kernel: Initializing CPU#1
Oct 30 13:01:53 localhost kernel: Calibrating delay using timer specific routine.. 3199.73 BogoMIPS (lpj=1599869)
Oct 30 13:01:53 localhost kernel: monitor/mwait feature present.
Oct 30 13:01:53 localhost kernel: CPU: L1 I cache: 32K, L1 D cache: 32K
Oct 30 13:01:53 localhost kernel: CPU: L2 cache: 2048K
Oct 30 13:01:53 localhost kernel: CPU: Physical Processor ID: 0
Oct 30 13:01:53 localhost kernel: CPU: Processor Core ID: 1
Oct 30 13:01:53 localhost kernel: Intel machine check architecture supported.
Oct 30 13:01:53 localhost kernel: Intel machine check reporting enabled on CPU#1.
Oct 30 13:01:53 localhost kernel: CPU1: Intel Genuine Intel(R) CPU           T2050  @ 1.60GHz stepping 08
Oct 30 13:01:53 localhost kernel: Total of 2 processors activated (6402.28 BogoMIPS).
Oct 30 13:01:53 localhost kernel: ENABLING IO-APIC IRQs
Oct 30 13:01:53 localhost kernel: ..TIMER: vector=0x31 apic1=0 pin1=2 apic2=-1 pin2=-1
Oct 30 13:01:53 localhost kernel: ..MP-BIOS bug: 8254 timer not connected to IO-APIC
Oct 30 13:01:53 localhost kernel: ...trying to set up timer (IRQ0) through the 8259A ...  failed.
Oct 30 13:01:53 localhost kernel: ...trying to set up timer as Virtual Wire IRQ... works.
Oct 30 13:01:53 localhost kernel: checking TSC synchronization [CPU#0 -> CPU#1]: passed.
Oct 30 13:01:53 localhost kernel: Brought up 2 CPUs
Oct 30 13:01:53 localhost kernel: Booting paravirtualized kernel on bare hardware
Oct 30 13:01:53 localhost kernel: Time: 13:01:15  Date: 10/30/07
Oct 30 13:01:53 localhost kernel: NET: Registered protocol family 16
Oct 30 13:01:53 localhost kernel: No dock devices found.
Oct 30 13:01:53 localhost kernel: ACPI: bus type pci registered
Oct 30 13:01:53 localhost kernel: PCI: Using MMCONFIG
Oct 30 13:01:53 localhost rpc.statd[1856]: Version 1.1.0 Starting
Oct 30 13:01:53 localhost kernel: Setting up standard PCI resources
Oct 30 13:01:53 localhost kernel: mtrr: your CPUs had inconsistent variable MTRR settings
Oct 30 13:01:53 localhost kernel: mtrr: probably your BIOS does not setup all CPUs.
Oct 30 13:01:53 localhost kernel: mtrr: corrected configuration.
Oct 30 13:01:53 localhost kernel: ACPI: Interpreter enabled
Oct 30 13:01:53 localhost kernel: ACPI: (supports S0 S1 S3 S4 S5)
Oct 30 13:01:53 localhost kernel: ACPI: Using IOAPIC for interrupt routing
Oct 30 13:01:53 localhost kernel: ACPI: PCI Root Bridge [PCI0] (0000:00)
Oct 30 13:01:53 localhost kernel: PCI: Transparent bridge - 0000:00:14.4
Oct 30 13:01:53 localhost kernel: ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 11) *0, disabled.
Oct 30 13:01:53 localhost kernel: ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 10 11) *0, disabled.
Oct 30 13:01:53 localhost kernel: ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 10 11) *0, disabled.
Oct 30 13:01:53 localhost kernel: ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 10 11) *0, disabled.
Oct 30 13:01:53 localhost kernel: ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 *10 11)
Oct 30 13:01:53 localhost kernel: ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 10 11) *0, disabled.
Oct 30 13:01:53 localhost kernel: ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 10 *11), disabled.
Oct 30 13:01:53 localhost kernel: ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 10 11) *0, disabled.
Oct 30 13:01:53 localhost kernel: Linux Plug and Play Support v0.97 (c) Adam Belay
Oct 30 13:01:53 localhost kernel: pnp: PnP ACPI init
Oct 30 13:01:53 localhost kernel: ACPI: bus type pnp registered
Oct 30 13:01:53 localhost kernel: pnp: PnP ACPI: found 10 devices
Oct 30 13:01:53 localhost kernel: ACPI: ACPI bus type pnp unregistered
Oct 30 13:01:53 localhost kernel: usbcore: registered new interface driver usbfs
Oct 30 13:01:53 localhost kernel: usbcore: registered new interface driver hub
Oct 30 13:01:53 localhost kernel: usbcore: registered new device driver usb
Oct 30 13:01:53 localhost kernel: PCI: Using ACPI for IRQ routing
Oct 30 13:01:53 localhost kernel: PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
Oct 30 13:01:53 localhost kernel: NetLabel: Initializing
Oct 30 13:01:53 localhost kernel: NetLabel:  domain hash size = 128
Oct 30 13:01:53 localhost kernel: NetLabel:  protocols = UNLABELED CIPSOv4
Oct 30 13:01:53 localhost kernel: NetLabel:  unlabeled traffic allowed by default
Oct 30 13:01:53 localhost kernel: Time: tsc clocksource has been installed.
Oct 30 13:01:53 localhost kernel: pnp: 00:01: ioport range 0x228-0x22f has been reserved
Oct 30 13:01:53 localhost kernel: pnp: 00:01: ioport range 0x40b-0x40b has been reserved
Oct 30 13:01:53 localhost kernel: pnp: 00:01: ioport range 0x4d6-0x4d6 has been reserved
Oct 30 13:01:53 localhost kernel: pnp: 00:01: ioport range 0xc00-0xc01 has been reserved
Oct 30 13:01:53 localhost kernel: pnp: 00:01: ioport range 0xc14-0xc14 has been reserved
Oct 30 13:01:53 localhost kernel: pnp: 00:01: ioport range 0xc50-0xc52 has been reserved
Oct 30 13:01:53 localhost kernel: pnp: 00:01: ioport range 0xc6c-0xc6d has been reserved
Oct 30 13:01:53 localhost kernel: pnp: 00:01: ioport range 0xc6f-0xc6f has been reserved
Oct 30 13:01:53 localhost kernel: pnp: 00:08: iomem range 0xe0000000-0xefffffff could not be reserved
Oct 30 13:01:53 localhost kernel: pnp: 00:09: iomem range 0xd0000-0xd3fff has been reserved
Oct 30 13:01:53 localhost kernel: pnp: 00:09: iomem range 0xf0000-0xf7fff could not be reserved
Oct 30 13:01:53 localhost kernel: pnp: 00:09: iomem range 0xf8000-0xfbfff could not be reserved
Oct 30 13:01:53 localhost kernel: pnp: 00:09: iomem range 0xfc000-0xfffff could not be reserved
Oct 30 13:01:53 localhost kernel: PCI: Bridge: 0000:00:01.0
Oct 30 13:01:53 localhost kernel:   IO window: e000-efff
Oct 30 13:01:53 localhost kernel:   MEM window: fde00000-fdefffff
Oct 30 13:01:53 localhost kernel:   PREFETCH window: f0000000-f7ffffff
Oct 30 13:01:53 localhost kernel: PCI: Bridge: 0000:00:14.4
Oct 30 13:01:53 localhost kernel:   IO window: d000-dfff
Oct 30 13:01:53 localhost kernel:   MEM window: fdd00000-fddfffff
Oct 30 13:01:53 localhost kernel:   PREFETCH window: fdc00000-fdcfffff
Oct 30 13:01:53 localhost kernel: NET: Registered protocol family 2
Oct 30 13:01:53 localhost kernel: IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
Oct 30 13:01:53 localhost kernel: TCP established hash table entries: 131072 (order: 8, 1572864 bytes)
Oct 30 13:01:53 localhost kernel: TCP bind hash table entries: 65536 (order: 7, 524288 bytes)
Oct 30 13:01:53 localhost kernel: TCP: Hash tables configured (established 131072 bind 65536)
Oct 30 13:01:53 localhost kernel: TCP reno registered
Oct 30 13:01:53 localhost kernel: checking if image is initramfs... it is
Oct 30 13:01:53 localhost kernel: Freeing initrd memory: 2852k freed
Oct 30 13:01:53 localhost kernel: apm: BIOS version 1.2 Flags 0x07 (Driver version 1.16ac)
Oct 30 13:01:53 localhost kernel: apm: disabled - APM is not SMP safe.
Oct 30 13:01:53 localhost kernel: audit: initializing netlink socket (disabled)
Oct 30 13:01:53 localhost kernel: audit(1193749273.537:1): initialized
Oct 30 13:01:53 localhost kernel: highmem bounce pool size: 64 pages
Oct 30 13:01:53 localhost kernel: Total HugeTLB memory allocated, 0
Oct 30 13:01:53 localhost kernel: VFS: Disk quotas dquot_6.5.1
Oct 30 13:01:53 localhost kernel: Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
Oct 30 13:01:53 localhost kernel: ksign: Installing public key data
Oct 30 13:01:53 localhost kernel: Loading keyring
Oct 30 13:01:53 localhost kernel: - Added public key 25C8C6B43F6D0A55
Oct 30 13:01:53 localhost kernel: - User ID: Red Hat, Inc. (Kernel Module GPG key)
Oct 30 13:01:53 localhost kernel: io scheduler noop registered
Oct 30 13:01:53 localhost kernel: io scheduler anticipatory registered
Oct 30 13:01:53 localhost kernel: io scheduler deadline registered
Oct 30 13:01:53 localhost kernel: io scheduler cfq registered (default)
Oct 30 13:01:53 localhost kernel: pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Oct 30 13:01:53 localhost kernel: ACPI: Fan [FAN] (on)
Oct 30 13:01:53 localhost kernel: ACPI: Processor [CPU0] (supports 8 throttling states)
Oct 30 13:01:53 localhost kernel: ACPI: SSDT 7BEF7CC0, 0087 (r1 HP-CPC  Cpu1Ist     3000 INTL 20040311)
Oct 30 13:01:53 localhost kernel: ACPI: Processor [CPU1] (supports 8 throttling states)
Oct 30 13:01:53 localhost kernel: ACPI Exception (processor_core-0818): AE_NOT_FOUND, Processor Device is not present [20070126]
Oct 30 13:01:53 localhost kernel: ACPI Exception (processor_core-0818): AE_NOT_FOUND, Processor Device is not present [20070126]
Oct 30 13:01:53 localhost kernel: ACPI: Thermal Zone [THRM] (40 C)
Oct 30 13:01:53 localhost kernel: isapnp: Scanning for PnP cards...
Oct 30 13:01:53 localhost kernel: Switched to high resolution mode on CPU 1
Oct 30 13:01:53 localhost kernel: Switched to high resolution mode on CPU 0
Oct 30 13:01:53 localhost kernel: isapnp: No Plug & Play device found
Oct 30 13:01:53 localhost kernel: Real Time Clock Driver v1.12ac
Oct 30 13:01:53 localhost kernel: Non-volatile memory driver v1.2
Oct 30 13:01:53 localhost kernel: Linux agpgart interface v0.102
Oct 30 13:01:53 localhost kernel: Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
Oct 30 13:01:53 localhost kernel: RAMDISK driver initialized: 16 RAM disks of 16384K size 4096 blocksize
Oct 30 13:01:53 localhost kernel: input: Macintosh mouse button emulation as /class/input/input0
Oct 30 13:01:53 localhost kernel: PNP: PS/2 Controller [PNP0303:PS2K] at 0x60,0x64 irq 1
Oct 30 13:01:53 localhost kernel: PNP: PS/2 appears to have AUX port disabled, if this is incorrect please boot with i8042.nopnp
Oct 30 13:01:53 localhost kernel: serio: i8042 KBD port at 0x60,0x64 irq 1
Oct 30 13:01:53 localhost kernel: mice: PS/2 mouse device common for all mice
Oct 30 13:01:53 localhost kernel: input: AT Translated Set 2 keyboard as /class/input/input1
Oct 30 13:01:53 localhost kernel: usbcore: registered new interface driver hiddev
Oct 30 13:01:53 localhost kernel: usbcore: registered new interface driver usbhid
Oct 30 13:01:53 localhost kernel: drivers/hid/usbhid/hid-core.c: v2.6:USB HID core driver
Oct 30 13:01:53 localhost kernel: TCP cubic registered
Oct 30 13:01:53 localhost kernel: Initializing XFRM netlink socket
Oct 30 13:01:53 localhost kernel: NET: Registered protocol family 1
Oct 30 13:01:53 localhost kernel: NET: Registered protocol family 17
Oct 30 13:01:53 localhost kernel: Using IPI No-Shortcut mode
Oct 30 13:01:53 localhost kernel:   Magic number: 11:618:29
Oct 30 13:01:53 localhost kernel: Freeing unused kernel memory: 280k freed
Oct 30 13:01:53 localhost kernel: Write protecting the kernel read-only data: 843k
Oct 30 13:01:53 localhost kernel: USB Universal Host Controller Interface driver v3.0
Oct 30 13:01:53 localhost kernel: ACPI: PCI Interrupt 0000:00:13.0[A] -> GSI 19 (level, low) -> IRQ 16
Oct 30 13:01:53 localhost kernel: ohci_hcd 0000:00:13.0: OHCI Host Controller
Oct 30 13:01:53 localhost kernel: ohci_hcd 0000:00:13.0: new USB bus registered, assigned bus number 1
Oct 30 13:01:53 localhost kernel: ohci_hcd 0000:00:13.0: irq 16, io mem 0xfe02e000
Oct 30 13:01:53 localhost kernel: usb usb1: configuration #1 chosen from 1 choice
Oct 30 13:01:53 localhost kernel: hub 1-0:1.0: USB hub found
Oct 30 13:01:53 localhost kernel: hub 1-0:1.0: 4 ports detected
Oct 30 13:01:53 localhost kernel: ACPI: PCI Interrupt 0000:00:13.1[A] -> GSI 19 (level, low) -> IRQ 16
Oct 30 13:01:53 localhost kernel: ohci_hcd 0000:00:13.1: OHCI Host Controller
Oct 30 13:01:53 localhost kernel: ohci_hcd 0000:00:13.1: new USB bus registered, assigned bus number 2
Oct 30 13:01:53 localhost kernel: ohci_hcd 0000:00:13.1: irq 16, io mem 0xfe02d000
Oct 30 13:01:53 localhost kernel: usb usb2: configuration #1 chosen from 1 choice
Oct 30 13:01:53 localhost kernel: hub 2-0:1.0: USB hub found
Oct 30 13:01:53 localhost kernel: hub 2-0:1.0: 4 ports detected
Oct 30 13:01:53 localhost kernel: ACPI: PCI Interrupt 0000:00:13.2[A] -> GSI 19 (level, low) -> IRQ 16
Oct 30 13:01:53 localhost kernel: ehci_hcd 0000:00:13.2: EHCI Host Controller
Oct 30 13:01:53 localhost kernel: ehci_hcd 0000:00:13.2: new USB bus registered, assigned bus number 3
Oct 30 13:01:53 localhost kernel: ehci_hcd 0000:00:13.2: irq 16, io mem 0xfe02c000
Oct 30 13:01:53 localhost kernel: ehci_hcd 0000:00:13.2: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
Oct 30 13:01:53 localhost kernel: usb usb3: configuration #1 chosen from 1 choice
Oct 30 13:01:53 localhost kernel: hub 3-0:1.0: USB hub found
Oct 30 13:01:53 localhost kernel: hub 3-0:1.0: 8 ports detected
Oct 30 13:01:53 localhost kernel: SCSI subsystem initialized
Oct 30 13:01:53 localhost kernel: ACPI: PCI Interrupt 0000:00:12.0[A] -> GSI 22 (level, low) -> IRQ 17
Oct 30 13:01:53 localhost kernel: scsi0 : sata_sil
Oct 30 13:01:53 localhost kernel: scsi1 : sata_sil
Oct 30 13:01:53 localhost kernel: ata1: SATA max UDMA/100 cmd 0xf8838080 ctl 0xf883808a bmdma 0xf8838000 irq 17
Oct 30 13:01:53 localhost kernel: ata2: SATA max UDMA/100 cmd 0xf88380c0 ctl 0xf88380ca bmdma 0xf8838008 irq 17
Oct 30 13:01:53 localhost kernel: usb 3-6: new high speed USB device using ehci_hcd and address 3
Oct 30 13:01:53 localhost kernel: ata1: SATA link up 1.5 Gbps (SStatus 113 SControl 310)
Oct 30 13:01:53 localhost kernel: ata1.00: ATA-7: SAMSUNG HD160JJ/P, ZM100-38, max UDMA7
Oct 30 13:01:53 localhost kernel: ata1.00: 312581808 sectors, multi 16: LBA48 NCQ (depth 0/32)
Oct 30 13:01:53 localhost kernel: ata1.00: configured for UDMA/100
Oct 30 13:01:53 localhost kernel: usb 3-6: configuration #1 chosen from 1 choice
Oct 30 13:01:53 localhost kernel: usb 2-1: new low speed USB device using ohci_hcd and address 2
Oct 30 13:01:53 localhost kernel: ata2: SATA link down (SStatus 0 SControl 310)
Oct 30 13:01:53 localhost kernel: scsi 0:0:0:0: Direct-Access     ATA      SAMSUNG HD160JJ/ ZM10 PQ: 0 ANSI: 5
Oct 30 13:01:53 localhost kernel: sd 0:0:0:0: [sda] 312581808 512-byte hardware sectors (160042 MB)
Oct 30 13:01:53 localhost kernel: sd 0:0:0:0: [sda] Write Protect is off
Oct 30 13:01:53 localhost kernel: sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Oct 30 13:01:53 localhost kernel: sd 0:0:0:0: [sda] 312581808 512-byte hardware sectors (160042 MB)
Oct 30 13:01:53 localhost kernel: sd 0:0:0:0: [sda] Write Protect is off
Oct 30 13:01:53 localhost kernel: sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Oct 30 13:01:53 localhost kernel:  sda: sda1 sda2 sda3 sda4
Oct 30 13:01:53 localhost kernel: sd 0:0:0:0: [sda] Attached SCSI disk
Oct 30 13:01:53 localhost kernel: usb 2-1: configuration #1 chosen from 1 choice
Oct 30 13:01:54 localhost kernel: input: Logitech USB-PS/2 Optical Mouse as /class/input/input2
Oct 30 13:01:54 localhost kernel: input: USB HID v1.10 Mouse [Logitech USB-PS/2 Optical Mouse] on usb-0000:00:13.1-1
Oct 30 13:01:54 localhost kernel: ACPI: PCI Interrupt 0000:00:14.1[A] -> GSI 16 (level, low) -> IRQ 18
Oct 30 13:01:54 localhost kernel: scsi2 : pata_atiixp
Oct 30 13:01:54 localhost kernel: scsi3 : pata_atiixp
Oct 30 13:01:54 localhost kernel: ata3: PATA max UDMA/100 cmd 0x000101f0 ctl 0x000103f6 bmdma 0x0001f900 irq 14
Oct 30 13:01:54 localhost kernel: ata4: PATA max UDMA/100 cmd 0x00010170 ctl 0x00010376 bmdma 0x0001f908 irq 15
Oct 30 13:01:54 localhost kernel: ata3.00: ATAPI: LITE-ON COMBO SOHC-4836K, SPJ2, max UDMA/33
Oct 30 13:01:54 localhost kernel: ata3.00: configured for UDMA/33
Oct 30 13:01:54 localhost kernel: scsi 2:0:0:0: CD-ROM            LITE-ON  COMBO SOHC-4836K SPJ2 PQ: 0 ANSI: 5
Oct 30 13:01:54 localhost kernel: Initializing USB Mass Storage driver...
Oct 30 13:01:54 localhost kernel: scsi4 : SCSI emulation for USB Mass Storage devices
Oct 30 13:01:54 localhost kernel: usbcore: registered new interface driver usb-storage
Oct 30 13:01:54 localhost kernel: USB Mass Storage support registered.
Oct 30 13:01:54 localhost pcscd: pcscdaemon.c:533:main() pcsc-lite 1.3.3 daemon ready.
Oct 30 13:01:54 localhost kernel: scsi 4:0:0:0: Direct-Access     Generic  USB SD Reader    1.00 PQ: 0 ANSI: 0
Oct 30 13:01:54 localhost kernel: scsi 4:0:0:1: Direct-Access     Generic  USB CF Reader    1.01 PQ: 0 ANSI: 0
Oct 30 13:01:54 localhost kernel: scsi 4:0:0:2: Direct-Access     Generic  USB SM Reader    1.02 PQ: 0 ANSI: 0
Oct 30 13:01:54 localhost kernel: scsi 4:0:0:3: Direct-Access     Generic  USB MS Reader    1.03 PQ: 0 ANSI: 0
Oct 30 13:01:54 localhost kernel: sd 4:0:0:0: [sdb] Attached SCSI removable disk
Oct 30 13:01:54 localhost kernel: sd 4:0:0:1: [sdc] Attached SCSI removable disk
Oct 30 13:01:54 localhost kernel: sd 4:0:0:2: [sdd] Attached SCSI removable disk
Oct 30 13:01:54 localhost kernel: sd 4:0:0:3: [sde] Attached SCSI removable disk
Oct 30 13:01:54 localhost kernel: kjournald starting.  Commit interval 5 seconds
Oct 30 13:01:54 localhost kernel: EXT3-fs: mounted filesystem with ordered data mode.
Oct 30 13:01:54 localhost kernel: SELinux:  Disabled at runtime.
Oct 30 13:01:54 localhost kernel: audit(1193749289.274:2): selinux=0 auid=4294967295
Oct 30 13:01:54 localhost kernel: sd 0:0:0:0: Attached scsi generic sg0 type 0
Oct 30 13:01:54 localhost kernel: scsi 2:0:0:0: Attached scsi generic sg1 type 5
Oct 30 13:01:54 localhost kernel: sd 4:0:0:0: Attached scsi generic sg2 type 0
Oct 30 13:01:54 localhost kernel: sd 4:0:0:1: Attached scsi generic sg3 type 0
Oct 30 13:01:54 localhost kernel: sd 4:0:0:2: Attached scsi generic sg4 type 0
Oct 30 13:01:54 localhost kernel: sd 4:0:0:3: Attached scsi generic sg5 type 0
Oct 30 13:01:54 localhost kernel: sr0: scsi3-mmc drive: 0x/48x writer cd/rw xa/form2 cdda tray
Oct 30 13:01:54 localhost kernel: Uniform CD-ROM driver Revision: 3.20
Oct 30 13:01:54 localhost kernel: piix4_smbus 0000:00:14.0: Found 0000:00:14.0 device
Oct 30 13:01:54 localhost kernel: input: Power Button (FF) as /class/input/input3
Oct 30 13:01:54 localhost kernel: ACPI: Power Button (FF) [PWRF]
Oct 30 13:01:54 localhost kernel: input: Power Button (CM) as /class/input/input4
Oct 30 13:01:54 localhost kernel: ACPI: Power Button (CM) [PWRB]
Oct 30 13:01:54 localhost kernel: 8139too Fast Ethernet driver 0.9.28
Oct 30 13:01:54 localhost kernel: ACPI: PCI Interrupt 0000:02:02.0[A] -> GSI 20 (level, low) -> IRQ 19
Oct 30 13:01:54 localhost kernel: eth0: RealTek RTL8139 at 0xf883a000, 00:18:f3:fa:90:6d, IRQ 19
Oct 30 13:01:54 localhost kernel: ACPI: PCI Interrupt 0000:02:06.0[A] -> GSI 21 (level, low) -> IRQ 20
Oct 30 13:01:54 localhost kernel: 8139cp: 10/100 PCI Ethernet driver v1.3 (Mar 22, 2004)
Oct 30 13:01:54 localhost kernel: firewire_ohci: Added fw-ohci device 0000:02:06.0, OHCI version 1.0
Oct 30 13:01:54 localhost kernel: ACPI: PCI Interrupt 0000:00:14.2[A] -> GSI 16 (level, low) -> IRQ 18
Oct 30 13:01:54 localhost kernel: hub 3-0:1.0: over-current change on port 6
Oct 30 13:01:54 localhost kernel: hda_codec: Unknown model for ALC883, trying auto-probe from BIOS...
Oct 30 13:01:54 localhost kernel: hub 3-0:1.0: over-current change on port 6
Oct 30 13:01:54 localhost kernel: firewire_core: created new fw device fw0 (0 config rom retries, S400)
Oct 30 13:01:54 localhost kernel: Floppy drive(s): fd0 is unknown type 15 (usb?), fd1 is unknown type 15 (usb?)
Oct 30 13:01:54 localhost kernel: NET: Registered protocol family 10
Oct 30 13:01:54 localhost kernel: lo: Disabled Privacy Extensions
Oct 30 13:01:54 localhost kernel: ACPI: PCI Interrupt 0000:01:05.0[A] -> GSI 17 (level, low) -> IRQ 21
Oct 30 13:01:54 localhost kernel: floppy0: no floppy controllers found
Oct 30 13:01:54 localhost kernel: device-mapper: ioctl: 4.11.0-ioctl (2006-10-12) initialised: dm-devel@redhat.com
Oct 30 13:01:54 localhost kernel: device-mapper: multipath: version 1.0.5 loaded
Oct 30 13:01:54 localhost kernel: usb 3-6: reset high speed USB device using ehci_hcd and address 3
Oct 30 13:01:54 localhost kernel: EXT3 FS on sda3, internal journal
Oct 30 13:01:54 localhost kernel: fuse init (API version 7.8)
Oct 30 13:01:54 localhost kernel: Adding 2048752k swap on /dev/sda2.  Priority:-1 extents:1 across:2048752k
Oct 30 13:01:54 localhost kernel: IA-32 Microcode Update Driver: v1.14a <tigran@aivazian.fsnet.co.uk>
Oct 30 13:01:54 localhost kernel: eth0: link up, 100Mbps, full-duplex, lpa 0x41E1
Oct 30 13:01:54 localhost kernel: audit(1193774512.844:3): audit_pid=1766 old=0 by auid=4294967295
Oct 30 13:01:54 localhost kernel: Bluetooth: Core ver 2.11
Oct 30 13:01:54 localhost kernel: NET: Registered protocol family 31
Oct 30 13:01:54 localhost kernel: Bluetooth: HCI device and connection manager initialized
Oct 30 13:01:54 localhost kernel: Bluetooth: HCI socket layer initialized
Oct 30 13:01:54 localhost kernel: Bluetooth: L2CAP ver 2.8
Oct 30 13:01:54 localhost kernel: Bluetooth: L2CAP socket layer initialized
Oct 30 13:01:54 localhost kernel: Bluetooth: HIDP (Human Interface Emulation) ver 1.2
Oct 30 13:01:54 localhost hidd[1982]: Bluetooth HID daemon
Oct 30 13:01:54 localhost automount[1999]: lookup_read_master: lookup(nisplus): couldn't locat nis  table auto.master
Oct 30 13:01:54 localhost hpiod: 1.7.4a accepting connections at 2208... 
Oct 30 13:01:57 localhost dhcdbd: Started up.
Oct 30 13:01:57 localhost avahi-daemon[2274]: Found user 'avahi' (UID 70) and group 'avahi' (GID 70).
Oct 30 13:01:58 localhost avahi-daemon[2274]: Successfully dropped root privileges.
Oct 30 13:01:58 localhost avahi-daemon[2274]: avahi-daemon 0.6.17 starting up.
Oct 30 13:01:58 localhost avahi-daemon[2274]: WARNING: No NSS support for mDNS detected, consider installing nss-mdns!
Oct 30 13:01:58 localhost avahi-daemon[2274]: Successfully called chroot().
Oct 30 13:01:59 localhost avahi-daemon[2274]: Successfully dropped remaining capabilities.
Oct 30 13:01:59 localhost avahi-daemon[2274]: Loading service file /services/sftp-ssh.service.
Oct 30 13:01:59 localhost avahi-daemon[2274]: System host name is set to 'localhost'. This is not a suitable mDNS host name, looking for alternatives.
Oct 30 13:02:00 localhost avahi-daemon[2274]: Joining mDNS multicast group on interface eth0.IPv6 with address fe80::218:f3ff:fefa:906d.
Oct 30 13:02:00 localhost avahi-daemon[2274]: New relevant interface eth0.IPv6 for mDNS.
Oct 30 13:02:01 localhost avahi-daemon[2274]: Joining mDNS multicast group on interface eth0.IPv4 with address 192.168.2.2.
Oct 30 13:02:01 localhost avahi-daemon[2274]: New relevant interface eth0.IPv4 for mDNS.
Oct 30 13:02:02 localhost avahi-daemon[2274]: Network interface enumeration completed.
Oct 30 13:02:02 localhost avahi-daemon[2274]: Registering new address record for fe80::218:f3ff:fefa:906d on eth0.*.
Oct 30 13:02:02 localhost avahi-daemon[2274]: Registering new address record for 192.168.2.2 on eth0.IPv4.
Oct 30 13:02:03 localhost avahi-daemon[2274]: Registering HINFO record with values 'I686'/'LINUX'.
Oct 30 13:02:03 localhost avahi-daemon[2274]: Server startup complete. Host name is linux.local. Local service cookie is 191841924.
Oct 30 13:02:03 localhost avahi-daemon[2274]: Service "SFTP File Transfer on linux" (/services/sftp-ssh.service) successfully established.
Oct 30 13:02:04 localhost NetworkManager: <info>  starting... 
Oct 30 13:02:04 localhost NetworkManager: <info>  eth0: Device is fully-supported using driver '8139too'. 
Oct 30 13:02:04 localhost NetworkManager: <info>  nm_device_init(): waiting for device's worker thread to start 
Oct 30 13:02:04 localhost NetworkManager: <info>  nm_device_init(): device's worker thread started, continuing. 
Oct 30 13:02:04 localhost NetworkManager: <info>  Now managing wired Ethernet (802.3) device 'eth0'. 
Oct 30 13:02:04 localhost NetworkManager: <info>  Deactivating device eth0. 
Oct 30 13:02:04 localhost avahi-daemon[2274]: Withdrawing address record for 192.168.2.2 on eth0.
Oct 30 13:02:05 localhost avahi-daemon[2274]: Leaving mDNS multicast group on interface eth0.IPv4 with address 192.168.2.2.
Oct 30 13:02:05 localhost avahi-daemon[2274]: Interface eth0.IPv4 no longer relevant for mDNS.
Oct 30 13:02:05 localhost avahi-daemon[2274]: Withdrawing address record for fe80::218:f3ff:fefa:906d on eth0.
Oct 30 13:02:05 localhost avahi-daemon[2274]: Leaving mDNS multicast group on interface eth0.IPv6 with address fe80::218:f3ff:fefa:906d.
Oct 30 13:02:06 localhost avahi-daemon[2274]: Interface eth0.IPv6 no longer relevant for mDNS.
Oct 30 13:02:06 localhost NetworkManager: <info>  nm-netlink-monitor.c - nm_netlink_monitor_event_handler (724) netlink reports device eth0 link now 1 
Oct 30 13:02:06 localhost NetworkManager: <info>  nm-device-802-3-ethernet.c - nm_device_802_3_ethernet_link_activated (122) device eth0 scheduled link_activated_helper 
Oct 30 13:02:06 localhost smartd[2432]: smartd version 5.37 [i386-redhat-linux-gnu] Copyright (C) 2002-6 Bruce Allen 
Oct 30 13:02:07 localhost NetworkManager: <info>  nm-device-802-3-ethernet.c - link_activated_helper (102) device eth0 will set active link to TRUE 
Oct 30 13:02:07 localhost smartd[2432]: Home page is http://smartmontools.sourceforge.net/  
Oct 30 13:02:07 localhost NetworkManager: <info>  nm-device.c - nm_device_set_active_link (596) device eth0 link state set to 1 
Oct 30 13:02:07 localhost smartd[2432]: Opened configuration file /etc/smartd.conf 
Oct 30 13:02:08 localhost NetworkManager: <info>  Will activate wired connection 'eth0' because it now has a link. 
Oct 30 13:02:08 localhost smartd[2432]: Configuration file /etc/smartd.conf parsed but has no entries (like /dev/hda) 
Oct 30 13:02:08 localhost NetworkManager: <info>  SWITCH: no current connection, found better connection 'eth0'. 
Oct 30 13:02:08 localhost smartd[2432]: Monitoring 0 ATA and 0 SCSI devices 
Oct 30 13:02:08 localhost dhcdbd: message_handler: message handler not found under /com/redhat/dhcp/eth0 for sub-path eth0.dbus.get.reason
Oct 30 13:02:08 localhost smartd[2434]: smartd has fork()ed into background mode. New PID=2434. 
Oct 30 13:02:08 localhost NetworkManager: <info>  Will activate connection 'eth0'. 
Oct 30 13:02:08 localhost NetworkManager: <info>  Device eth0 activation scheduled... 
Oct 30 13:02:09 localhost NetworkManager: <info>  Activation (eth0) started... 
Oct 30 13:02:09 localhost NetworkManager: <info>  Activation (eth0) Stage 1 of 5 (Device Prepare) scheduled... 
Oct 30 13:02:09 localhost NetworkManager: <info>  Activation (eth0) Stage 1 of 5 (Device Prepare) started... 
Oct 30 13:02:09 localhost NetworkManager: <info>  Activation (eth0) Stage 2 of 5 (Device Configure) scheduled... 
Oct 30 13:02:09 localhost pcscd: winscard.c:219:SCardConnect() Reader E-Gate 0 0 Not Found
Oct 30 13:02:09 localhost NetworkManager: <info>  Activation (eth0) Stage 1 of 5 (Device Prepare) complete. 
Oct 30 13:02:09 localhost pcscd: winscard.c:219:SCardConnect() Reader E-Gate 0 0 Not Found
Oct 30 13:02:09 localhost NetworkManager: <info>  Activation (eth0) Stage 2 of 5 (Device Configure) starting... 
Oct 30 13:02:09 localhost pcscd: winscard.c:219:SCardConnect() Reader E-Gate 0 0 Not Found
Oct 30 13:02:09 localhost NetworkManager: <info>  Activation (eth0) Stage 2 of 5 (Device Configure) successful. 
Oct 30 13:02:09 localhost pcscd: winscard.c:219:SCardConnect() Reader E-Gate 0 0 Not Found
Oct 30 13:02:09 localhost NetworkManager: <info>  Activation (eth0) Stage 3 of 5 (IP Configure Start) scheduled. 
Oct 30 13:02:09 localhost NetworkManager: <info>  Activation (eth0) Stage 2 of 5 (Device Configure) complete. 
Oct 30 13:02:09 localhost NetworkManager: <info>  Activation (eth0) Stage 3 of 5 (IP Configure Start) started... 
Oct 30 13:02:09 localhost NetworkManager: <info>  Activation (eth0) Stage 4 of 5 (IP Configure Get) scheduled... 
Oct 30 13:02:09 localhost NetworkManager: <info>  Activation (eth0) Stage 3 of 5 (IP Configure Start) complete. 
Oct 30 13:02:09 localhost NetworkManager: <info>  Activation (eth0) Stage 4 of 5 (IP Configure Get) started... 
Oct 30 13:02:09 localhost NetworkManager: <info>  Activation (eth0) Stage 5 of 5 (IP Configure Commit) scheduled... 
Oct 30 13:02:09 localhost NetworkManager: <info>  Activation (eth0) Stage 4 of 5 (IP Configure Get) complete. 
Oct 30 13:02:09 localhost NetworkManager: <info>  Activation (eth0) Stage 5 of 5 (IP Configure Commit) started... 
Oct 30 13:02:09 localhost avahi-daemon[2274]: Joining mDNS multicast group on interface eth0.IPv4 with address 192.168.2.2.
Oct 30 13:02:09 localhost avahi-daemon[2274]: New relevant interface eth0.IPv4 for mDNS.
Oct 30 13:02:09 localhost avahi-daemon[2274]: Registering new address record for 192.168.2.2 on eth0.IPv4.
Oct 30 13:02:09 localhost gdm[2535]: gdm_slave_xioerror_handler: Fatal X error - Restarting :0
Oct 30 13:02:10 localhost NetworkManager: <info>  Activation (eth0) successful, device activated. 
Oct 30 13:02:10 localhost NetworkManager: <info>  Activation (eth0) Finish handler scheduled. 
Oct 30 13:02:10 localhost NetworkManager: <info>  Activation (eth0) Stage 5 of 5 (IP Configure Commit) complete. 
Oct 30 13:02:11 localhost avahi-daemon[2274]: Joining mDNS multicast group on interface eth0.IPv6 with address fe80::218:f3ff:fefa:906d.
Oct 30 13:02:11 localhost avahi-daemon[2274]: New relevant interface eth0.IPv6 for mDNS.
Oct 30 13:02:11 localhost avahi-daemon[2274]: Registering new address record for fe80::218:f3ff:fefa:906d on eth0.*.
Oct 30 13:02:31 localhost gconfd (pkands-2687): starting (version 2.18.0.1), pid 2687 user 'pkands'
Oct 30 13:02:31 localhost gconfd (pkands-2687): Resolved address "xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration source at position 0
Oct 30 13:02:31 localhost gconfd (pkands-2687): Resolved address "xml:readwrite:/home/pkands/.gconf" to a writable configuration source at position 1
Oct 30 13:02:31 localhost gconfd (pkands-2687): Resolved address "xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source at position 2
Oct 30 13:02:33 localhost gconfd (pkands-2687): Resolved address "xml:readwrite:/home/pkands/.gconf" to a writable configuration source at position 0
Oct 30 13:02:34 localhost pcscd: winscard.c:219:SCardConnect() Reader E-Gate 0 0 Not Found
Oct 30 13:02:34 localhost last message repeated 4 times
Oct 30 13:02:35 localhost NetworkManager: <info>  Updating allowed wireless network lists. 
Oct 30 13:02:36 localhost NetworkManager: <WARN>  nm_dbus_get_networks_cb(): error received: org.freedesktop.NetworkManagerInfo.NoNetworks - There are no wireless networks stored.. 
Oct 30 13:02:36 localhost bonobo-activation-server (pkands-2706): Passing command-line arguments in .server files is deprecated: "/usr/bin/tomboy --panel-applet"
Oct 30 13:02:38 localhost setroubleshoot: [rpc.ERROR] attempt to open server connection failed: (2, 'No such file or directory')
Oct 30 13:02:52 localhost gconfd (root-2801): starting (version 2.18.0.1), pid 2801 user 'root'
Oct 30 13:02:52 localhost gconfd (root-2801): Resolved address "xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration source at position 0
Oct 30 13:02:52 localhost gconfd (root-2801): Resolved address "xml:readwrite:/root/.gconf" to a writable configuration source at position 1
Oct 30 13:02:52 localhost gconfd (root-2801): Resolved address "xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source at position 2
Oct 30 13:13:19 localhost hald: mounted /dev/scd0 on behalf of uid 500
Oct 30 13:14:03 localhost kernel: kjournald starting.  Commit interval 5 seconds
Oct 30 13:14:03 localhost kernel: EXT3 FS on sda4, internal journal
Oct 30 13:14:03 localhost kernel: EXT3-fs: mounted filesystem with ordered data mode.
Oct 30 13:14:14 localhost hald: unmounted /dev/scd0 from '/media/Prakash' on behalf of uid 500
Oct 30 14:53:27 localhost kernel: hda-intel: Invalid position buffer, using LPIB read method instead.
Oct 30 15:31:28 localhost gconfd (pkands-2687): Exiting
Comment 3 John Cox 2007-10-31 00:37:23 EDT
Sorry, the mouse continues to work.
Comment 4 Chuck Ebbert 2007-11-01 13:06:43 EDT
We now have two reports of this problem.

Can the reporters try booting to runlevel 3 and starting X from there? If the
keyboard freezes, use the mouse to exit from the GUI and see if the keyboard
works on the console.
Comment 5 Chuck Ebbert 2007-11-01 13:07:33 EDT
*** Bug 359471 has been marked as a duplicate of this bug. ***
Comment 6 John Cox 2007-11-01 19:16:46 EDT
It is only happening to me once in a while and I can't predict it but I will do my best.
Comment 7 John Cox 2007-11-04 16:27:06 EST
It is too unpredictable at this point. It went two days without any problems 
and then locked up twice yesterday. Once it locks up no keyboard input works.
I don't see anything in different than the messages I posted earlier.
Comment 8 Hans de Goede 2007-11-17 04:25:15 EST
I have been having almost the same problem. Since I upgraded my x86_64 machine
to F-8 (and thus 2.6.23.1) my keyboard and mouse sometimes freeze. Notice that
this is different from the other reporters where the mouse keeps working!

John, Sangu are you using an USB mouse by any chance, my is an elcheapo sweex
(im)ps/2 mouse.

Also I've found a way to unlock both mouse and keyboard if I plug in an USB
keyboard and then press a key on the USB keyboard my ps/2 mouse and keyboard
unfreeze, just pluging in the USB keyboard is not enough, I must press a key.

I have the freezes about twice a day on average, they always happen when I'm
moving my mouse, and I get this message in dmesg, right after the messages from
pluging in the ps/2 keyboard, iow this messages is printed when the systme
unfreezes:

kernel: psmouse.c: Explorer Mouse at isa0060/serio1/input0 lost synchronization,
throwing 1 bytes away.

The 1 bytes sometimes also is 2.
Comment 9 Hans de Goede 2007-11-17 07:39:50 EST
Ah, had another lockup and I've made a big discovery. Pressing any key on the
usb-keyboard doesn't help. One must press the numlock key, so its the sending of
the led status change command to the ps/2 keyboard, which unlocks things!
Comment 10 John Cox 2007-11-22 08:43:12 EST
I am having the same problem with 23 kernel in F8 too.
I was able to boot to the prompt (init 3) and it was still locked up so i could
not log in. The mouse cursor still moved.
NumLock had no effect. I rebooted 3 times and it cleared up again.
Comment 11 Chuck Ebbert 2007-11-26 17:13:03 EST
Try adding this kernel boot option:

 i8042.nomux=1

This looks like the EC interaction problem being discussed on linux-acpi...

Comment 12 Hans de Goede 2007-11-30 13:45:18 EST
Added i8042.nomux=1, rebooted, just froze again, so i8042.nomux=1 doesn't fix it
it for me. Ooh, wait I just realized I'm using an kvm, but I've been using that
quite a while now and things were fine until I updated to a 2.6.23 kernel / F-8.

Comment 13 Christopher Brown 2008-01-15 22:17:50 EST
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

You may wish to review the bug #356901 which has an attached patch for testing.
I'm tempted to mark this as a dupe but would like to get confirmation on what
the status of the patch for inclusion is - it doesn't look like its currently
included.
Comment 14 Christopher Brown 2008-02-15 21:52:32 EST

*** This bug has been marked as a duplicate of 356901 ***

Note You need to log in before you can comment on or make changes to this bug.